CIF_MARK_DISORDER(1)

NAME
cif_mark_disorder - mark disorder in CIF files judging by distance and occupancy.

SYNOPSIS
cif_mark_disorder --options input1.cif input*.cif

DESCRIPTION
Mark disorder in CIF files judging by distance and occupancy.

OPTIONS
-d, --distance-sensitivity 0.000001
                  Specify maximum distance between two atoms that should
                  be perceived as belonging to the same atom site.
                  Default: 0.000001.

--occupancy-sensitivity 0.01
                  Set maximum deviation for the sum of occupancies of
                  the atoms from the same atom site from 1.
                  Default: 0.01.

-h, --add-cif-header
                  Comments from the beginning of this file will be
                  prepended to the output.

--exclude-zero-occupancies
                  Ignore atoms with an occupancy of 0 in the calculations.
                  Default.

--no-exclude-zero-occupancies,

--dont-exclude-zero-occupancies
                  Use atoms with an occupancy of 0 in the calculations.

--ignore-occupancies
                  Do not require occupancies of atoms in the same
                  atom site to sum up to 1.

--no-ignore-occupancies,

--dont-ignore-occupancies
                  Require occupancies of atoms in the same atom site
                  to sum up to 1 to be recognised as a disordered site.
                  Default.

--reconstruct-symmetry
                  Reconstruct crystal symmetry before searching for
                  possible unmarked disorder.

--no-reconstruct-symmetry,

--dont-reconstruct-symmetry
                  Do not reconstruct symmetry, act on asymmetric unit
                  cell only. Default.

--output-dot-assemblies
                  Use dot ('.') assembly names. With this option on,
                  already existing dot assemblies in the input CIF
                  will be preserved. If no assemblies have existed in
                  the input file, but the script found a single new
                  assembly, it will be named '.'.

--no-output-dot-assemblies,

--dont-output-dot-assemblies
                  Rename dot ('.') assemblies in the input and do not
                  name new assemblies '.'. Default.

--report-marked-disorders
                  Print each of the marked disorder assemblies to
                  stderr, listing atom labels. Default.

--no-report-marked-disorders,

--dont-report-marked-disorders
                  Do not print marked disorder assemblies to stderr.

--add-depositor-comments
                  Append reports about newly marked disorder assemblies
                  together with the signature of this script to the
                  '_cod_depositor_comments' value. Default.

--no-add-depositor-comments,

--dont-add-depositor-comments
                  Do not append anything to the value of
                  '_cod_depositor_comments'.

--brick-size 1
                  Brick size parameter for the 'AtomBricks' algorithm.

--uniquify-atoms
                  Makes unique the labels of atoms.

--no-uniquify-atoms, --dont-uniquify-atoms
                  Do not makes unique labels for atoms,
                  exclude duplicates. Default.

--continue-on-errors
                  Do not terminate script if errors are raised.

--die-on-errors
                  Terminate script immediately if errors are raised.
                  Default.

--continue-on-warnings
                  Do not terminate script if warnings are raised. Default.

--die-on-warnings
                  Terminate script immediately if warnings are raised.

--continue-on-notes
                  Do not terminate script if notes are raised. Default.

--die-on-notes
                  Terminate script immediately if notes are raised.

--use-perl-parser
                  Use Perl parser for CIF parsing.

--use-c-parser
                  Use Perl & C parser for CIF parsing. Default.

--help, --usage
                  Output a short usage message (this message) and exit.

--version
                  Output version information and exit.

REPORTING BUGS
Report cif_mark_disorder bugs using e-mail: cod-bugs@ibt.lt